Hello,

I write few days ago, with a problem running a epp-rtk application.

Finally the problem was that the system was using the jdk of GNU and it
doesn't have the CORBA class.

Now I tried to install the jdk of SUN but there where dependencies problems and
I can't erase or modify the jdk of GNU because it's already in use by another application.

So, I just want to know if there's a way to make available CORBA class in jdk of GNU?
I already tried to find some information about it, but I did not find anything about it.

I suppose it can't be use in jdk of GNU, but I have to ask!

Thank you in advance,